parameters:
    locale: es
    mailer.transport: sendmail
    #appPath: '/'
    appPath: '%kernel.project_dir%/../../public_html/plazadelaluz/'
    createFolderPath: '%kernel.project_dir%/../../public_html/plazadelaluz/assets/'
    oscar.api_code: 8VVjLSSPCrOicDZQN4gz
    oscar.api_version: 5
    oscar.api_test: false
    oscar.base_uri: https://booking.redforts.com/api/
    admin_contact_email: dodortr@gmail.com
    contact_email: cadiz@plazadelaluz.com

    standard.rate.id: 0
    standard.mobile.rate.id: 20
    non.refundable.rate.id: 4
    non.refundable.mobile.rate.id: 21
